	.contactform{
	width: 390px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	}
	
	caption{
	text-align: right;
	font-family:  Tahoma, Verdana, Arial;
	font-size: 0.8em;
	font-style: italic;
	padding-top: 10px;
	padding-bottom: 10px;
	}

	.titlerequired{
	color: #FF0000;
	text-align: right;
	font-size: .9em;
	}

	.form {
	width: 300px;
	float: left;
	}
	
	.submit {
	height: 25px;
	width: 50px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 0.9em;
	float: left;
	} 

	.input {
	background-color: #CCCCCC;
	color: #333333;
	border: 1px solid #8595B2;
	width: 315px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 1em;
	line-height: 1em;
	}

	.textarea {
	border: 1px solid #8595B2;
	background-color: #CCCCCC;
	color: #333333;
	width: 315px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 1em;
	}

	td.tdcontact{
	padding-bottom: 10px;
	vertical-align: top;
	text-align: right;
	padding-right: 5px;
	}
